package activitypub

import (
	"fmt"
	"net/http"
)

func BuildActivitypubRouter() http.Handler {
	router := http.NewServeMux()
	router.HandleFunc("/user/{id}", users)
	router.HandleFunc("/user/{id}/inbox", userInbox)
	router.HandleFunc("/", func(w http.ResponseWriter, r *http.Request) {
		fmt.Fprint(w, "in ap")
	})
	return router
}
